Subject: Re: REVIEW FOR UNSANCTIONED
From: Deeksha Dadu <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Cc: Varun Kamal <[email-masked]>, admin <[email-masked]>
Date: Fri, 18 Oct 2013 11:42:20 +0530 (IST)

Varun I told you clearly to check with Subir and revert to Romesh. why is it not done yet? please revert to him immediately.

----- Original Message -----
From: "Kh. Romesh Singh" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Friday, October 18, 2013 3:16:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: REVIEW FOR UNSANCTIONED

Hi Maam 

I would like to know the status of my concern about the unsanctioned which you marked me in the previous month. Could you please check and confirm me when will I get my remaining salary? 

Thanks & Regards 
Romesh Khundrakpam 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Kh. Romesh Singh" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, October 14, 2013 2:09:52 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: REVIEW FOR UNSANCTIONED 

i will check that. 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, October 11, 2013 1:27:50 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: REVIEW FOR UNSANCTIONED 

Respected Maam/Sir 

I am not getting full salary for this month. I have talked with Varun and Akhil sir as well regarding this matter and confirmed that I have penalized as Unsanctioned on 11th of Sept, 2013. Actually, I had informed to Subir Sir that day but not sure I am still penalized. Could you please review and kindly give the remaining amount as soon as possible? 

Thanks & Regards 
Romesh Khundrakpam